# Generated by Django 4.0.6 on 2022-08-02 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='EntidadeCnpj',
            fields=[
                ('entidade_cnpj_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('data_criacao', models.DateTimeField()),
                ('data_atualizacao', models.DateTimeField()),
                ('data_exclusao', models.DateTimeField(blank=True, null=True)),
                ('cnpj', models.DecimalField(decimal_places=0, max_digits=14)),
                ('razao_social', models.CharField(max_length=150)),
                ('nome_fantasia', models.CharField(blank=True, max_length=150, null=True)),
                ('telefone', models.DecimalField(decimal_places=0, max_digits=10)),
                ('email', models.CharField(max_length=150)),
                ('unidade_orcamentaria', models.CharField(blank=True, max_length=5, null=True)),
                ('brazao', models.BinaryField(blank=True, null=True)),
            ],
            options={
                'db_table': 'entidade_cnpj',
                'managed': False,
            },
        ),
    ]
